@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-size: medium;
	background-color: #b2e6ea;
	background-repeat: repeat-y;
	background-position: center center;
}

.oneColFixCtrHdr #main_container {
	width: 800px;
	background-image: url(Images/background/EEDBanner9.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	padding: 0px;
	background-position: center;
	background-color: #edf5e1;
}

.oneColFixCtrHdr #container {
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center; 
	text-align: left;
	padding: 0px;
	font-family: helvetica;
	background-image: url(Images/background/EEDBanner8.jpg);
	background-position: center 146px;
}

.oneColFixCtrHdr #header {
	padding: 0;
	height: 146px;
	text-indent: 0px;
}
	
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	text-align: left;
	text-indent: 270px;
	font-size: 16px;
	font-family: Helvetica;
	position: absolute;
	top: 131px;
	color: #000099;
}
	
.oneColFixCtrHdr #header h2 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	text-align: left;
	text-indent: 380px;
	font-size: 16px;
	font-family: Helvetica;
	position: absolute;
	top: 131px;
	color: #000099;
}

.oneColFixCtrHdr #header h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	text-align: left;
	text-indent: 494px;
	font-size: 16px;
	font-family: Helvetica;
	position: absolute;
	top: 131px;
	color: #000099;
}

.oneColFixCtrHdr #header h4 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	text-align: left;
	text-indent: 610px;
	font-size: 16px;
	font-family: Helvetica;
	position: absolute;
	top: 131px;
	color: #000099;
}

.oneColFixCtrHdr #header h5 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	text-align: left;
	text-indent: 733px;
	font-size: 16px;
	font-family: Helvetica;
	position: absolute;
	top: 131px;
	color: #000099;
}

.oneColFixCtrHdr #leftcontent {
	padding-left: 10px;
}

.oneColFixCtrHdr #mainContent {
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	padding-top: 60px;
	font-size: 90%;
	color: #333333;
	line-height: 140%;
	font-family: Palatino;
}

.oneColFixCtrHdr #righttitle {
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 10px;
	text-align: left;
	padding-top: 0px;
	float: right;
	width: 313px;
	font-weight: bold;
	color: #000077;
	font-size: 100%;
	font-family: helvetica;
}
.oneColFixCtrHdr #rightContent {
	text-align: left;
	float: right;
	font-size: small;
	color: #333333;
	line-height: 150%;
	font-family: Palatino;
	width: 465
\;
	margin-bottom: 30px;
	width: 465px;
	padding-bottom: 30px;
}

.oneColFixCtrHdr #lefttitle {
	padding-bottom: 2px;
	padding-right: 10px;
	text-align: left;
	padding-top: 0px;
	float: left;
	width: 300px;
	font-weight: bold;
	color: #000077;
	font-size: 100%;
	font-family: helvetica;
}
.oneColFixCtrHdr #leftContent {
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	padding-top: 8px;
	float: left;
	width: 375px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: dashed;
	border-top-color: #000077;
	border-right-color: #000077;
	border-bottom-color: #000077;
	border-left-color: #000077;
	font-size: 85%;
	color: #333333;
	line-height: 115%;
	font-family: Palatino;
	background-image: url(Images/fade.gif);
	background-repeat: no-repeat;
}

.oneColFixCtrHdr #subcontent1title {
	padding-bottom: 1px;
	text-align: left;
	font-weight: bold;
	color: #000099;
	font-family: helvetica;
	font-size: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	margin-bottom: 5px;
	margin-left: -10px;
}

.oneColFixCtrHdr #subcontent1 {
	padding-right: 15px;
	text-align: left;
	line-height: 140%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000077;
	border-right-color: #000077;
	border-bottom-color: #000077;
	border-left-color: #000077;
	margin-bottom: 30px;
	margin-right: 500px;
	border-right-style: solid;
}
.oneColFixCtrHdr #subcontent2title {
	padding-bottom: 1px;
	text-align: left;
	padding-top: 10px;
	font-weight: bold;
	color: #000099;
	font-family: helvetica;
	font-size: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: 230px;
}
.oneColFixCtrHdr #subcontent3title {
	padding-bottom: 1px;
	text-align: left;
	padding-top: 10px;
	font-weight: bold;
	color: #000099;
	font-family: helvetica;
	font-size: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: 390px;
}

.oneColFixCtrHdr #subcontent4title {
	padding-bottom: 1px;
	text-align: left;
	padding-top: 10px;
	font-weight: bold;
	color: #000099;
	font-family: helvetica;
	font-size: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: 220px;
}

.oneColFixCtrHdr #subcontent5title {
	padding-bottom: 1px;
	text-align: left;
	padding-top: 10px;
	font-weight: bold;
	color: #000099;
	font-family: helvetica;
	font-size: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: 10px;
}

.oneColFixCtrHdr #title {
	padding-bottom: 1px;
	text-align: left;
	font-weight: bold;
	color: #000099;
	font-family: helvetica;
	font-size: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: 330px;
}

.oneColFixCtrHdr #subcontent{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.oneColFixCtrHdr #subcontent2 {
	float: right;
	width: 490px;
	text-align: left;
	line-height: 140%;
}
.oneColFixCtrHdr #subcontent3 {
	text-align: left;
	line-height: 140%;
	font-size: small;
	padding-left: 20px;
	background-color: #d2e7b5;
	padding-bottom: 10px;
	margin-bottom: 15px;
	margin-right: 10px;
	padding-right: 10px;
}
.oneColFixCtrHdr #subcontent4 {
	padding-right: 15px;
	text-align: left;
	line-height: 140%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000077;
	border-right-color: #000077;
	border-bottom-color: #000077;
	border-left-color: #000077;
	margin-bottom: 30px;
	margin-right: 500px;
	border-right-style: solid;
	font-size: small;
}
.oneColFixCtrHdr #subcontent5 {
	text-align: left;
	line-height: 140%;
	font-size: small;
	padding-left: 20px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-right: 10px;
}
.oneColFixCtrHdr #right {
	float: right;
	width: 340px;
	background-color: #d2e7b5;
	padding: 10px;
	margin-left: 15px;
	margin-bottom: 5px;
	font-family: helvetica;
}
.oneColFixCtrHdr #nav {
	font-size: x-small;
	padding-bottom: 10px;
	text-align: center;
}

.oneColFixCtrHdr #footer {
	background-image: url(Images/background/EEDBanner10.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 94px;
}

.oneColFixCtrHdr #footerleft {
	float:left;
	margin-right: 5px;
	margin-left: 30px;
	text-align: center;
	padding-top: 15px;
	width: 310px;
}

.oneColFixCtrHdr #footerright {
	float:right;
	width: 310px;
	margin-right: 30px;
	margin-left: 5px;
	padding-top: 15px;
}

.oneColFixCtrHdr #footimage {
	padding-top: 10px;
	float: left;
	width: 110px;
	text-align: center;
}

.oneColFixCtrHdr #foottext {
	font-family: helvetica;
	font-size: 90%;
	color: #000099;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000077;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.oneColFixCtrHdr #foottext2 {
	font-family: helvetica;
	font-size: 80%;
	color: #000099;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
}

.oneColFixCtrHdr #image {
	float: right;
	background-attachment: fixed;
	background-image: url(Images/fade.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.oneColFixCtrHdr #image2 {
	float: right;
	text-align: center;
}

.oneColFixCtrHdr #image3 {
	float: right;
	padding-top: 10px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
.oneColFixCtrHdr #image4 {
	float: left;
	text-align: center;
	padding-right: 5px;
}

.oneColFixCtrHdr #caption {
	font-family: helvetica;
	font-size: x-small;
	color: #000099;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}


.oneColFixCtrHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0px;
	font-size: 1px;
	line-height: 0px;
}

img.border {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

img.border2 {
	padding-left: 20px;
	padding-top: 10px;
}

img.border3 {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
}

.blue {
	font-family: helvetica;
	font-weight: bold;
	color: #000099;
	margin: 0px;
	text-indent: 0px;
}

.oneColFixCtrHdr #logo {
	float: left;
	margin-bottom: -3px;
	margin-left: -10px;
	width: auto;
	padding-right: 10px;
}

.sm {
	font-size: small;
	padding: 0px;
	margin: 5px;
}

.para {
	margin-top: 5px;
	margin-bottom: 5px;
}

.list {
	margin: 5px;
}
